Bug 128680 - [PATCH] multimedia/gavl: update to 1.0.1
Summary: [PATCH] multimedia/gavl: update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-07 16:50 UTC by Dmitry Marakasov
Modified: 2009-03-25 03:30 UTC (History)
1 user (show)

See Also:


Attachments
gavl-1.0.1.patch (1.72 KB, patch)
2008-11-07 16:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2008-11-07 16:50:01 UTC
- Update to 1.0.1

Port maintainer (multimedia@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-11-07 16:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-11-07 16:51:59 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 3 Dmitry Marakasov 2008-11-07 19:49:00 UTC
Updated patch: also remove lib/gavl and lib/gavl/include from pkg-plist.

--- gavl.patch begins here ---
Index: Makefile
===================================================================
RCS file: /home/amdmi3/projects/freebsd/FreeBSD.cvs/ports/multimedia/gavl/Makefile,v
retrieving revision 1.11
diff -u -r1.11 Makefile
--- Makefile	18 Jun 2008 23:17:29 -0000	1.11
+++ Makefile	7 Nov 2008 13:15:46 -0000
@@ -6,10 +6,9 @@
 #
 
 PORTNAME=	gavl
-PORTVERSION=	1.0.0
+PORTVERSION=	1.0.1
 CATEGORIES=	multimedia
-MASTER_SITES=	SF
-MASTER_SITE_SUBDIR=	gmerlin
+MASTER_SITES=	SF/gmerlin
 
 MAINTAINER=	multimedia@FreeBSD.org
 COMMENT=	A library for handling uncompressed video and audio data
Index: distinfo
===================================================================
RCS file: /home/amdmi3/projects/freebsd/FreeBSD.cvs/ports/multimedia/gavl/distinfo,v
retrieving revision 1.5
diff -u -r1.5 distinfo
--- distinfo	18 Jun 2008 23:17:29 -0000	1.5
+++ distinfo	7 Nov 2008 13:16:10 -0000
@@ -1,3 +1,3 @@
-MD5 (gavl-1.0.0.tar.gz) = b0d89453b414a9a7f40471f3ac1b59ab
-SHA256 (gavl-1.0.0.tar.gz) = 6ba28221734be08f8bccc2fdba221374319e8bab07baae4e6c276c43e022d65c
-SIZE (gavl-1.0.0.tar.gz) = 1048751
+MD5 (gavl-1.0.1.tar.gz) = 7cb1037cec10f5a8a6a74d05e112169c
+SHA256 (gavl-1.0.1.tar.gz) = 447aa6e556562ca92f2b3c59092b87278065e7813c4d75d97f0bab0c33355ca0
+SIZE (gavl-1.0.1.tar.gz) = 1052588
Index: pkg-plist
===================================================================
RCS file: /home/amdmi3/projects/freebsd/FreeBSD.cvs/ports/multimedia/gavl/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- pkg-plist	18 Jun 2008 23:17:29 -0000	1.3
+++ pkg-plist	7 Nov 2008 19:46:16 -0000
@@ -2,11 +2,8 @@
 include/gavl/gavl_version.h
 include/gavl/gavldsp.h
 include/gavl/gavltime.h
-lib/gavl/include/gavlconfig.h
 lib/libgavl.la
 lib/libgavl.so
 lib/libgavl.so.0
 libdata/pkgconfig/gavl.pc
-@dirrm lib/gavl/include
-@dirrm lib/gavl
 @dirrm include/gavl
--- gavl.patch ends here ---

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 4 Martin Wilke freebsd_committer 2008-11-08 21:49:37 UTC
Responsible Changed
From-To: miwi->freebsd-multimedia

Over to maintainer.
Comment 5 dfilter service freebsd_committer 2009-03-25 03:26:42 UTC
amdmi3      2009-03-25 03:26:28 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gavl      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.1
  
  PR:             128680
  Submitted by:   myself
  Approved by:    multimedia@ (maintainer timeout, > 3 months)
  
  Revision  Changes    Path
  1.12      +2 -3      ports/multimedia/gavl/Makefile
  1.6       +3 -3      ports/multimedia/gavl/distinfo
  1.4       +0 -3      ports/multimedia/gavl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2009-03-25 03:26:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!